/* Add here all your CSS customizations */

.background-color-secondary
{background-color:#000E31!important;
}

.home-intro {
	padding: 1.1rem 0!important;
}

.slider-container .main-label {
	font-size:45px!important;
	line-height: 45px!important;
	text-align: center;
	
	
}


.disclosure {
	height:150px;
	overflow-y: scroll;
	border: 1px #ccc solid;
	padding:10px;
	
}




.gold_text {
	color:#FFBE00 !important;
}

/*@media (min-width: 991px) {
	.logo-default {
		display: block;
	}
	.logo-small {
		display: none !important;
	}
}

@media (max-width: 991px) {
	.logo-default {
		display: none;
	}
	.logo-small {
	display: block;
	width: 200px !important;
	height: 77px !important;
	}
}
*/

.page-header h1 {
	font-size:3em !important;
	background-color:rgba(0, 0, 0, 0.5);
	padding: 50px;
	border-radius: 10px;
	
}


.page-header.parallax {
	padding: 50px;
}


.call-to-action.call-to-action-in-footer
{padding-top:20px!important}



@media (max-width: 991px) {
	.logo-default {
		display: none !important;
	}

	.logo-small {
		display: block;
	}
	
	.logo-xsmall {
		display: none !important;
	}

	#header .header-logo {
		width: auto !important;
		height: auto !important;
	}
}


@media (max-width: 768px) {
	.logo-default {
		display: none !important;
	}

	.logo-small {
		display: none !important;
	}
		
	.logo-xsmall {
		display: block !important;
		margin-top:20px
	}
	
	#header .header-btn-collapse-nav {
		margin-top:25px !important;
	}

	#header .header-logo {
		width: auto !important;
		height: auto !important;
	}
}


@media (min-width: 769px) {

		
	.logo-xsmall {
		display: none !important;
	}

	
}


.no-border {
	border: none!important;
}

html .call-to-action.call-to-action-primary {
	border-radius: 8px;
}

@media (max-width: 768px) {
input,
input::-webkit-input-placeholder {
    font-size:.8em;
    line-height: 1em;
}
}


.table-border-right {
	border-right: #000 2px solid!important;
} 

.table {
	margin-bottom: 0!important;
}


.large-font {
	font-size: 6em;
	line-height: 1em;
	
}


@media (min-width: 768px) {
	.rate-border {
		border-right:5px solid #000B4E;
	}
}


.text-xxs {
	font-size: 10px !important;
	font-size: .7rem !important;
}


.background-color-orange {
	background-color: #cc3e1d;
	
}



